# Generated by Django 2.2.4 on 2019-08-22 17:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ngo_npo_profile', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='organisation',
            name='background_image',
            field=models.FileField(default='defaultbg.jpg', upload_to='ngo-npo/'),
        ),
        migrations.AlterField(
            model_name='organisation',
            name='logo',
            field=models.FileField(default='noprofile.png', upload_to='ngo-npo/', verbose_name='Profile logo'),
        ),
    ]
